<!doctype html>
<html lang="en">

<head>
    <title>CarRental &mdash; Free Website Template by Colorlib</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700;900&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="/fonts/icomoon/style.css">

    <link rel="stylesheet" href="/css/bootstrap.min.css">
    <link rel="stylesheet" href="/css/bootstrap-datepicker.css">
    <link rel="stylesheet" href="/css/jquery.fancybox.min.css">
    <link rel="stylesheet" href="/css/owl.carousel.min.css">
    <link rel="stylesheet" href="/css/owl.theme.default.min.css">
    <link rel="stylesheet" href="/fonts/flaticon/font/flaticon.css">
    <link rel="stylesheet" href="/css/aos.css">

    <!-- MAIN CSS -->
    <link rel="stylesheet" href="/css/style.css">

</head>

<body>


<div class="site-wrap" id="home-section">

    <div class="site-mobile-menu site-navbar-target">
        <div class="site-mobile-menu-header">
            <div class="site-mobile-menu-close mt-3">
                <span class="icon-close2 js-menu-toggle"></span>
            </div>
        </div>
        <div class="site-mobile-menu-body"></div>
    </div>


    <header class="site-navbar site-navbar-target" role="banner">



                <div class="container">
                    <div class="row position-relative">

                        <div class="col-3">
                            <div class="site-logo">
                                <a th:href="@{/}"><strong>Car Rental</strong></a>
                            </div>
                        </div>

                        <div th:replace="fragments/navbar :: navbar"></div>

            </div>
        </div>

    </header>


    <div class="hero inner-page" style="background-image: url('/images/hero_1_a.jpg');">

        <div class="container">
            <div class="row align-items-end ">
                <div class="col-lg-5">

                    <div class="intro">
                        <h1><strong>About</strong></h1>
                        <div class="custom-breadcrumbs"><a th:href="@{/}">Home</a> <span class="mx-2">/</span> <strong>About</strong>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>


    <div class="site-section">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 mb-5 mb-lg-0 order-lg-2">
                    <img src="/images/hero_2.jpg" alt="Image" class="img-fluid rounded">
                </div>
                <div class="col-lg-4 mr-auto">
                    <h2>Car Company</h2>
                    <p>We want to make renting a car as simple and personal as driving your own.</p>

                       <p> Renting a car brings you freedom, and we’ll help you find the right car for you at a great price. But there’s much more to us than that. We're here to make renting a car a lot less hassle.</p>
                </div>
            </div>
        </div>
    </div>

    <div class="site-section bg-light">
        <div class="container">
            <div class="row justify-content-center text-center mb-5 section-2-title">
                <div class="col-md-6">
                    <h2 class="mb-4">Meet Our Team</h2>
                </div>
            </div>
            <div class="row align-items-stretch">
                <div class="col-lg-4 col-md-6 mb-5" th:each="employee: ${employees}">
                    <div class="post-entry-1 h-100 person-1">
                        <img th:src="*{'data:image/jpeg;base64, ' + employee.image}" alt="Image" class="img-fluid">

                        <div  class="post-entry-1-contents">
                            <span class="meta" th:text="${employee.position}"></span>
                            <h2 th:text="${employee.firstName}+ ' ' +${employee.name}"></h2>
                            <p th:text="${employee.branch.branchName}"></p>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>

    <div class="site-section">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 mb-5 mb-lg-0">
                    <img src="/images/hero_1.jpg" alt="Image" class="img-fluid rounded">
                </div>
                <div class="col-lg-4 ml-auto">
                    <h2>Our History</h2>
                    <p>Our founders had the simple idea of wanting to make renting cars much better. And we’ve flourished because our customers love how we work.
                        We started just last year in 2021 as RentU.</p>

                        <p>Fast forward to today and we’re making 8 million bookings a year (and counting) in over 60,000 locations across 160 countries.</p>

                       <p> Our amazing growth relies on our fantastic team. We are 1200 colleagues from 70 nations and we’re all based in Manchester, UK.</p>
                </div>
            </div>
        </div>
    </div>


    <div class="site-section bg-primary py-5">
        <div class="container">
            <div class="row align-items-center">

                <div class="col-lg-4 col-md-6 mb-5">
                    <div class="post-entry-1 h-100 person-1">
                        <div style="background-image: url('images/img_4_resize.jpg');" class="post-entry-1-contents">
                            <div style="font-size: x-large; color:white" >
                            <strong th:text="${totalCars}" class="number" data-number="1090">0</strong>
                            <span>Total <br>Cars</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 mb-5">
                    <div class="post-entry-1 h-100 person-1">
                        <div style="background-image: url('images/happy.jpg');" class="post-entry-1-contents">
                            <div style="font-size: x-large; color:white" >
                            <strong th:text="${totalCustomers}" class="number" data-number="2590">0</strong>
                            <span>Happy <br>Customers</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 mb-5">
                    <div class="post-entry-1 h-100 person-1">
                        <div style="background-image: url('images/branch.jpg');"  class="post-entry-1-contents">
                            <div style="font-size: x-large; color:white">
                            <strong th:text="${totalBranches}" class="number" data-number="67">0</strong>
                            <span>Total <br>Branches</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div th:replace="fragments/footer :: footer"></div>

</div>

<script src="/js/jquery-3.3.1.min.js"></script>
<script src="/js/popper.min.js"></script>
<script src="/js/bootstrap.min.js"></script>
<script src="/js/owl.carousel.min.js"></script>
<script src="/js/jquery.sticky.js"></script>
<script src="/js/jquery.waypoints.min.js"></script>
<script src="/js/jquery.animateNumber.min.js"></script>
<script src="/js/jquery.fancybox.min.js"></script>
<script src="/js/jquery.easing.1.3.js"></script>
<script src="/js/bootstrap-datepicker.min.js"></script>
<script src="/js/aos.js"></script>

<script src="/js/main.js"></script>

</body>

</html>

